### YamlMime:ManagedReference
items:
- uid: Voile.Resources
  commentId: N:Voile.Resources
  id: Voile.Resources
  children:
  - Voile.Resources.FontLoader
  - Voile.Resources.IResourceSaver`1
  - Voile.Resources.ResourceLoader`1
  - Voile.Resources.ResourceManager
  - Voile.Resources.SoundLoader
  - Voile.Resources.TextDataResource
  langs:
  - csharp
  - vb
  name: Voile.Resources
  nameWithType: Voile.Resources
  fullName: Voile.Resources
  type: Namespace
  assemblies:
  - Voile
references:
- uid: Voile.Resources.FontLoader
  commentId: T:Voile.Resources.FontLoader
  href: Voile.Resources.FontLoader.html
  name: FontLoader
  nameWithType: FontLoader
  fullName: Voile.Resources.FontLoader
- uid: Voile.Resources.ResourceLoader`1
  commentId: T:Voile.Resources.ResourceLoader`1
  href: Voile.Resources.ResourceLoader-1.html
  name: ResourceLoader<T>
  nameWithType: ResourceLoader<T>
  fullName: Voile.Resources.ResourceLoader<T>
  nameWithType.vb: ResourceLoader(Of T)
  fullName.vb: Voile.Resources.ResourceLoader(Of T)
  name.vb: ResourceLoader(Of T)
  spec.csharp:
  - uid: Voile.Resources.ResourceLoader`1
    name: ResourceLoader
    href: Voile.Resources.ResourceLoader-1.html
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: Voile.Resources.ResourceLoader`1
    name: ResourceLoader
    href: Voile.Resources.ResourceLoader-1.html
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: Voile.Resources.SoundLoader
  commentId: T:Voile.Resources.SoundLoader
  href: Voile.Resources.SoundLoader.html
  name: SoundLoader
  nameWithType: SoundLoader
  fullName: Voile.Resources.SoundLoader
- uid: Voile.Resources.ResourceManager
  commentId: T:Voile.Resources.ResourceManager
  parent: Voile.Resources
  href: Voile.Resources.ResourceManager.html
  name: ResourceManager
  nameWithType: ResourceManager
  fullName: Voile.Resources.ResourceManager
- uid: Voile.Resources.IResourceSaver`1
  commentId: T:Voile.Resources.IResourceSaver`1
  href: Voile.Resources.IResourceSaver-1.html
  name: IResourceSaver<T>
  nameWithType: IResourceSaver<T>
  fullName: Voile.Resources.IResourceSaver<T>
  nameWithType.vb: IResourceSaver(Of T)
  fullName.vb: Voile.Resources.IResourceSaver(Of T)
  name.vb: IResourceSaver(Of T)
  spec.csharp:
  - uid: Voile.Resources.IResourceSaver`1
    name: IResourceSaver
    href: Voile.Resources.IResourceSaver-1.html
  - name: <
  - name: T
  - name: '>'
  spec.vb:
  - uid: Voile.Resources.IResourceSaver`1
    name: IResourceSaver
    href: Voile.Resources.IResourceSaver-1.html
  - name: (
  - name: Of
  - name: " "
  - name: T
  - name: )
- uid: Voile.Resources.TextDataResource
  commentId: T:Voile.Resources.TextDataResource
  href: Voile.Resources.TextDataResource.html
  name: TextDataResource
  nameWithType: TextDataResource
  fullName: Voile.Resources.TextDataResource
- uid: Voile.Resources
  commentId: N:Voile.Resources
  href: Voile.html
  name: Voile.Resources
  nameWithType: Voile.Resources
  fullName: Voile.Resources
  spec.csharp:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Resources
    name: Resources
    href: Voile.Resources.html
  spec.vb:
  - uid: Voile
    name: Voile
    href: Voile.html
  - name: .
  - uid: Voile.Resources
    name: Resources
    href: Voile.Resources.html
